# Interface ScCapacitorConfig

#### Hierarchy

- ScCapacitorConfig

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:91

#####
Index

### Properties

appId?
appName
appVersion
buildType
keystoreAlias?
keystoreAliasPassword?
keystorePassword?
keystorePath?
unsecureNetwork

## Properties

### `Optional` appId

appId?: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:93

### appName

appName: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:92

### appVersion

appVersion: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:94

### buildType

buildType: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:100

### `Optional` keystoreAlias

keystoreAlias?: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:97

### `Optional` keystoreAliasPassword

keystoreAliasPassword?: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:99

### `Optional` keystorePassword

keystorePassword?: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:98

### `Optional` keystorePath

keystorePath?: string

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:96

### unsecureNetwork

unsecureNetwork: boolean

- Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:95

Generated using TypeDoc